function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "associate")
    Results = new Array("Chp618.html","Chp619.html");
  else if (ParamSearchWord == "country")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "system")
    Results = new Array("Chp82.html","Chp84.html","Chp85.html","Chp02.html","Chp09.html","Chp324.html","Chp44.html","Chp49.html","Chp1.html","Chp4.html","Chp5.html","Chp811.html","Chp627.html","Chp629.html");
  else if (ParamSearchWord == "on")
    Results = new Array("Chp82.html","Chp83.html","Chp85.html","Chp86.html","Chp87.html","Chp88.html","Chp89.html","Chp94.html","Chp95.html","Chp96.html","Chp97.html","Chp98.html","Chp99.html","Chp02.html","Chp03.html","Chp06.html","Chp23.html","Chp26.html","Chp28.html","Chp29.html","Chp34.html","Chp37.html","Chp39.html","Chp310.html","Chp313.html","Chp315.html","Chp316.html","Chp319.html","Chp322.html","Chp324.html","Chp325.html","Chp328.html","Chp330.html","Chp333.html","Chp337.html","Chp340.html","Chp343.html","Chp346.html","Chp347.html","Chp348.html","Chp349.html","Chp353.html","Chp357.html","Chp358.html","Chp42.html","Chp44.html","Chp47.html","Chp48.html","Chp49.html","Chp62.html","Chp63.html","Chp64.html","Chp65.html","Chp66.html","Chp67.html","Chp68.html","Chp69.html","Chp72.html","Chp73.html","Chp74.html","Chp76.html","Chp78.html","Chp79.html","Chp212.html","Chp213.html","Chp214.html","Chp217.html","Chp1.html","Chp2.html","Chp4.html","Chp5.html","Chp7.html","Chp8.html","Chp9.html","Chp912.html","Chp913.html","Chp916.html","Chp011.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp715.html","Chp716.html","Chp717.html","Chp718.html","Chp610.html","Chp611.html","Chp612.html","Chp614.html","Chp615.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp620.html","Chp629.html","Chp410.html");
  else if (ParamSearchWord == "at")
    Results = new Array("Chp84.html","Chp85.html","Chp88.html","Chp89.html","Chp93.html","Chp98.html","Chp99.html","Chp06.html","Chp33.html","Chp39.html","Chp349.html","Chp62.html","Chp64.html","Chp66.html","Chp67.html","Chp69.html","Chp73.html","Chp74.html","Chp76.html","Chp215.html","Chp1.html","Chp910.html","Chp010.html","Chp811.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp713.html","Chp610.html","Chp611.html","Chp615.html","Chp620.html","Chp411.html");
  else if (ParamSearchWord == "run")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "following")
    Results = new Array("Chp85.html","Chp93.html","Chp96.html","Chp97.html","Chp03.html","Chp07.html","Chp09.html","Chp23.html","Chp26.html","Chp35.html","Chp37.html","Chp38.html","Chp314.html","Chp320.html","Chp322.html","Chp323.html","Chp324.html","Chp329.html","Chp331.html","Chp336.html","Chp340.html","Chp341.html","Chp345.html","Chp347.html","Chp349.html","Chp351.html","Chp354.html","Chp355.html","Chp356.html","Chp361.html","Chp44.html","Chp48.html","Chp49.html","Chp52.html","Chp74.html","Chp75.html","Chp77.html","Chp78.html","Chp9.html","Chp913.html","Chp010.html","Chp013.html","Chp710.html","Chp715.html","Chp616.html","Chp618.html","Chp619.html","Chp625.html","Chp626.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "service")
    Results = new Array("Chp85.html","Chp08.html","Chp22.html","Chp350.html","Chp351.html","Chp353.html","Chp361.html","Chp47.html","Chp48.html","Chp52.html","Chp217.html","Chp5.html","Chp618.html","Chp630.html","Chp411.html","Chp412.html");
  else if (ParamSearchWord == "white")
    Results = new Array("Chp85.html","Chp93.html","Chp62.html","Chp63.html","Chp77.html");
  else if (ParamSearchWord == "either")
    Results = new Array("Chp88.html","Chp94.html","Chp06.html","Chp310.html","Chp325.html","Chp343.html","Chp44.html","Chp63.html","Chp66.html","Chp69.html","Chp74.html","Chp77.html","Chp78.html","Chp79.html","Chp213.html","Chp217.html","Chp911.html","Chp710.html","Chp714.html");
  else if (ParamSearchWord == "bottom")
    Results = new Array("Chp88.html","Chp89.html","Chp96.html","Chp99.html","Chp62.html","Chp63.html","Chp64.html","Chp69.html","Chp77.html","Chp78.html","Chp910.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp611.html");
  else if (ParamSearchWord == "offers")
    Results = new Array("Chp88.html","Chp22.html","Chp1.html","Chp611.html");
  else if (ParamSearchWord == "special")
    Results = new Array("Chp92.html","Chp349.html","Chp813.html","Chp712.html","Chp611.html");
  else if (ParamSearchWord == "entity")
    Results = new Array("Chp92.html","Chp06.html","Chp52.html","Chp1.html","Chp712.html","Chp630.html");
  else if (ParamSearchWord == "quot")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "elements")
    Results = new Array("Chp97.html","Chp06.html","Chp33.html","Chp313.html","Chp316.html","Chp328.html","Chp346.html","Chp357.html","Chp73.html","Chp74.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp912.html","Chp913.html","Chp917.html","Chp710.html","Chp711.html","Chp616.html");
  else if (ParamSearchWord == "used")
    Results = new Array("Chp97.html","Chp06.html","Chp07.html","Chp08.html","Chp313.html","Chp324.html","Chp328.html","Chp346.html","Chp347.html","Chp349.html","Chp350.html","Chp357.html","Chp42.html","Chp52.html","Chp63.html","Chp64.html","Chp69.html","Chp73.html","Chp77.html","Chp78.html","Chp79.html","Chp5.html","Chp913.html","Chp915.html","Chp916.html","Chp917.html","Chp816.html","Chp710.html","Chp711.html","Chp610.html","Chp611.html","Chp614.html","Chp616.html","Chp618.html","Chp619.html","Chp620.html","Chp625.html","Chp626.html","Chp629.html","Chp630.html");
  else if (ParamSearchWord == "contained")
    Results = new Array("Chp97.html","Chp66.html","Chp73.html","Chp74.html","Chp77.html","Chp79.html");
  else if (ParamSearchWord == "starts")
    Results = new Array("Chp98.html","Chp99.html","Chp8.html","Chp710.html","Chp711.html","Chp613.html","Chp412.html");
  else if (ParamSearchWord == "style")
    Results = new Array("Chp03.html","Chp06.html","Chp73.html","Chp74.html","Chp76.html","Chp77.html","Chp6.html","Chp9.html","Chp912.html","Chp913.html","Chp914.html","Chp915.html","Chp710.html","Chp631.html");
  else if (ParamSearchWord == "cards")
    Results = new Array("Chp06.html","Chp44.html","Chp73.html","Chp78.html","Chp714.html");
  else if (ParamSearchWord == "carries")
    Results = new Array("Chp06.html","Chp78.html");
  else if (ParamSearchWord == "streamed")
    Results = new Array("Chp06.html","Chp343.html");
  else if (ParamSearchWord == "separated")
    Results = new Array("Chp06.html","Chp349.html","Chp44.html","Chp49.html","Chp915.html","Chp629.html");
  else if (ParamSearchWord == "news")
    Results = new Array("Chp12.html","Chp2.html");
  else if (ParamSearchWord == "room")
    Results = new Array("Chp12.html","Chp314.html","Chp338.html");
  else if (ParamSearchWord == "individual")
    Results = new Array("Chp22.html","Chp47.html","Chp74.html","Chp217.html","Chp2.html","Chp710.html");
  else if (ParamSearchWord == "links")
    Results = new Array("Chp26.html","Chp67.html","Chp68.html","Chp812.html","Chp717.html");
  else if (ParamSearchWord == "wants")
    Results = new Array("Chp314.html","Chp715.html","Chp716.html");
  else if (ParamSearchWord == "seafood")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "cauliflower")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "terminate")
    Results = new Array("Chp334.html","Chp342.html","Chp718.html");
  else if (ParamSearchWord == "remote_ip_address")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "model")
    Results = new Array("Chp351.html","Chp48.html","Chp612.html");
  else if (ParamSearchWord == "separator")
    Results = new Array("Chp45.html");
  else if (ParamSearchWord == "subscription-trusted")
    Results = new Array("Chp49.html");
  else if (ParamSearchWord == "405")
    Results = new Array("Chp52.html","Chp63.html","Chp630.html");
  else if (ParamSearchWord == "storage")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "238")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "digit")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "corresponding")
    Results = new Array("Chp66.html","Chp811.html","Chp814.html");
  else if (ParamSearchWord == "break")
    Results = new Array("Chp68.html","Chp74.html","Chp710.html");
  else if (ParamSearchWord == "except")
    Results = new Array("Chp74.html","Chp913.html","Chp811.html","Chp813.html","Chp621.html");
  else if (ParamSearchWord == "non-ascii")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "2.1")
    Results = new Array("Chp214.html");
  else if (ParamSearchWord == "non-standard")
    Results = new Array("Chp7.html");
  else if (ParamSearchWord == "manage")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "relevant")
    Results = new Array("Chp013.html");
  else if (ParamSearchWord == "alternately")
    Results = new Array("Chp813.html","Chp814.html","Chp815.html");
  else if (ParamSearchWord == "backspaced")
    Results = new Array("Chp611.html");
  else if (ParamSearchWord == "installation")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html","Chp343.html","Chp8.html");
  else if (ParamSearchWord == "apache")
    Results = new Array("Chp82.html","Chp83.html","Chp85.html");
  else if (ParamSearchWord == "using")
    Results = new Array("Chp83.html","Chp84.html","Chp85.html","Chp86.html","Chp89.html","Chp93.html","Chp96.html","Chp03.html","Chp06.html","Chp25.html","Chp28.html","Chp33.html","Chp34.html","Chp311.html","Chp313.html","Chp314.html","Chp315.html","Chp328.html","Chp329.html","Chp330.html","Chp332.html","Chp333.html","Chp338.html","Chp346.html","Chp348.html","Chp349.html","Chp357.html","Chp358.html","Chp360.html","Chp361.html","Chp44.html","Chp47.html","Chp48.html","Chp49.html","Chp69.html","Chp73.html","Chp74.html","Chp78.html","Chp210.html","Chp5.html","Chp8.html","Chp810.html","Chp811.html","Chp816.html","Chp715.html","Chp716.html","Chp615.html","Chp617.html","Chp618.html","Chp619.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "containing")
    Results = new Array("Chp84.html","Chp06.html","Chp09.html","Chp63.html","Chp69.html","Chp710.html","Chp611.html");
  else if (ParamSearchWord == "symbol")
    Results = new Array("Chp92.html","Chp08.html","Chp710.html","Chp712.html","Chp611.html");
  else if (ParamSearchWord == "deep")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "remaining")
    Results = new Array("Chp99.html","Chp333.html","Chp42.html","Chp63.html");
  else if (ParamSearchWord == "audience")
    Results = new Array("Chp02.html");
  else if (ParamSearchWord == "general")
    Results = new Array("Chp03.html","Chp06.html","Chp72.html","Chp78.html","Chp5.html","Chp6.html","Chp913.html","Chp812.html","Chp813.html","Chp814.html");
  else if (ParamSearchWord == "understanding")
    Results = new Array("Chp05.html");
  else if (ParamSearchWord == "bring")
    Results = new Array("Chp06.html","Chp66.html","Chp69.html");
  else if (ParamSearchWord == "additionally")
    Results = new Array("Chp06.html","Chp22.html","Chp310.html","Chp47.html","Chp73.html","Chp1.html","Chp812.html");
  else if (ParamSearchWord == "paging")
    Results = new Array("Chp06.html","Chp63.html","Chp65.html");
  else if (ParamSearchWord == "symbolic")
    Results = new Array("Chp07.html","Chp08.html");
  else if (ParamSearchWord == "lookup")
    Results = new Array("Chp12.html");
  else if (ParamSearchWord == "streaming")
    Results = new Array("Chp22.html","Chp338.html","Chp347.html","Chp349.html","Chp2.html");
  else if (ParamSearchWord == "non-web")
    Results = new Array("Chp39.html");
  else if (ParamSearchWord == "name1")
    Results = new Array("Chp312.html","Chp327.html","Chp345.html","Chp356.html");
  else if (ParamSearchWord == "play")
    Results = new Array("Chp347.html","Chp349.html");
  else if (ParamSearchWord == "duration")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "setting")
    Results = new Array("Chp44.html","Chp49.html","Chp67.html","Chp1.html","Chp2.html","Chp3.html","Chp7.html","Chp9.html","Chp913.html","Chp011.html","Chp710.html");
  else if (ParamSearchWord == "hackercompany.com")
    Results = new Array("Chp46.html");
  else if (ParamSearchWord == "406")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "conflict")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "precondition")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "june")
    Results = new Array("Chp62.html","Chp72.html");
  else if (ParamSearchWord == "2000")
    Results = new Array("Chp62.html","Chp012.html");
  else if (ParamSearchWord == "239")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "class")
    Results = new Array("Chp73.html","Chp913.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "similarly")
    Results = new Array("Chp74.html","Chp1.html","Chp715.html");
  else if (ParamSearchWord == "experimental")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "vendor")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "space-separated")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "differing")
    Results = new Array("Chp6.html");
  else if (ParamSearchWord == "portions")
    Results = new Array("Chp7.html");
  else if (ParamSearchWord == "readers")
    Results = new Array("Chp9.html");
  else if (ParamSearchWord == "semi-colon")
    Results = new Array("Chp915.html");
  else if (ParamSearchWord == "assistant")
    Results = new Array("Chp810.html");
  else if (ParamSearchWord == "connect")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "recognized")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "well-known")
    Results = new Array("Chp814.html");
  else if (ParamSearchWord == "backspacing")
    Results = new Array("Chp611.html");
  else if (ParamSearchWord == "tags.the")
    Results = new Array("Chp616.html");
  else if (ParamSearchWord == "my")
    Results = new Array("Chp619.html");
  else if (ParamSearchWord == "passwords")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "differentiate")
    Results = new Array("Chp625.html","Chp626.html");
  else if (ParamSearchWord == "127")
    Results = new Array("Chp629.html");
  else if (ParamSearchWord == "password")
    Results = new Array("Chp85.html","Chp06.html","Chp812.html","Chp813.html","Chp710.html","Chp620.html");
  else if (ParamSearchWord == "series")
    Results = new Array("Chp85.html","Chp03.html","Chp06.html","Chp33.html","Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html","Chp42.html","Chp44.html","Chp49.html","Chp73.html","Chp214.html","Chp1.html","Chp4.html","Chp6.html","Chp011.html","Chp618.html");
  else if (ParamSearchWord == "criteria")
    Results = new Array("Chp88.html","Chp89.html","Chp8.html","Chp810.html","Chp811.html");
  else if (ParamSearchWord == "returns")
    Results = new Array("Chp89.html","Chp8.html","Chp811.html","Chp717.html","Chp615.html");
  else if (ParamSearchWord == "across")
    Results = new Array("Chp89.html","Chp06.html","Chp63.html","Chp66.html","Chp717.html");
  else if (ParamSearchWord == "naturalistic")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "portion")
    Results = new Array("Chp96.html","Chp64.html","Chp73.html");

  return Results;
}
